
body.login {
    background-color: #f3f7f7;
    background-image: url('https://whakapapaapp.com/wp-content/uploads/2025/03/WhBGimage.png');
    background-size: cover;
    background-position: center;
}

.login h1 a {
    background-image: url('https://whakapapaapp.com/wp-content/uploads/2025/03/WhLogo.png');
    background-size: contain;
    width: 100px;
    height: 100px;
}

.wp-core-ui .button-primary {
    background-color: rgb(0,0,0);
    border-width: 0;
    color: rgb(255,255,255);
    border-radius: 9999px;
}

.login form {
    margin-top: 20px;
    margin-left: 0;
    padding: 26px 24px;
    font-weight: 400;
    overflow: hidden;
    background: #ffffff00;
    border: none;
    box-shadow: none;
}

.login #nav {
    margin: 0 0 0;
    text-align: right;
}

.login #nav a {
    color: #62a4a8;
}